from distutils.core import setup
from DistUtilsExtra.distutils_extra import build_extra, build_l10n
import glob

setup(
    name = 'feisty-gdm-themes',
    version = '0.13',
    data_files=[('share/gdm/themes/Human', 
                 glob.glob('Human/*.png')+glob.glob('Human/*.svg')+\
		 glob.glob('Human/*.xml')),
                ('share/gdm/themes/Human/gtk-2.0', glob.glob('Human/gtk-2.0/*')),
                ('share/gdm/themes/HumanCircle', 
		 glob.glob('HumanCircle/*.png')+glob.glob('HumanCircle/*.svg')+\
		 glob.glob('HumanCircle/*.xml')),
               ],
    cmdclass = { "build" : build_extra,
                 "build_l10n" :  build_l10n }
)

